@charset "utf-8";
/* CSS Document */
body { background-color:#fdfb6c; }
.ym{ width:950px; height:auto; margin:0 auto;}
.bg44{ background-image:url(tu_44.jpg); width:950px; height:543px; position:relative;}
.bg26{ background-image:url(tu_26.jpg); width:950px; height:208px; position:relative;}
.bg27{ background-image:url(tu_27.jpg); width:950px; height:160px; position:relative;}
.bg28{ background-image:url(tu_28.jpg); width:950px; height:179px; position:relative;}
.bg29{ background-image:url(tu_29.jpg); width:950px; height:179px; position:relative;}
.bg39{ background-image:url(tu_39.jpg); width:950px; height:194px; position:relative;}
.bg40{ background-image:url(tu_40.jpg); width:950px; height:133px; position:relative;}
.bg41{ background-image:url(tu_41.jpg); width:950px; height:174px; position:relative;}
.bg42{ background-image:url(tu_42.jpg); width:950px; height:168px; position:relative;}
.wenzhi1{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 8px;
	top: 14px;
	width: 881px;
	height: 246px;
}
.wenzhi2{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 16px;
	top: 66px;
	width: 495px;
	height: 149px;
}
.wenzhi3{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 16px;
	top: 66px;
	width: 495px;
	height: 106px;
}
.wenzhi4{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 17px;
	top: 43px;
	width: 861px;
	height: 64px;
}
.wenzhi5{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 20px;
	top: 153px;
	width: 861px;
	height: 64px;
}
.wenzhi6{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 15px;
	top: 21px;
	width: 861px;
	height: 64px;
}
.wenzhi7{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 15px;
	top: 9px;
	width: 861px;
	height: 64px;
}
.wenzhi8{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 15px;
	top: 56px;
	width: 861px;
	height: 64px;
}
.wenzhi9{
	position:absolute;
	line-height:1.6em;
	font-family:"微软雅黑", "黑体", "宋体";
	font-weight:bold;
	font-size:15px;
	color:#a90000;
	left: 15px;
	top: 42px;
	width: 861px;
	height: 64px;
}
